Difficulty in easy_install

sankalp srivastava richi18007 at gmail.com
Mon Oct 11 10:45:48 CEST 2010


 I am having difficulty in easy_installing
I use a proxy server and strange errors , like it can't fetch the
package is showing up .
the package is pyspeech ...please help me :(

I don't know if the proxy server is causing the problems , in linux i
would have import http-proxy in .bashrc
but am not a windows expert
can anyone help me plz



More information about the Python-list mailing list